/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Sil";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Bıçak";

/* undo */
"Remove Node" = "Noktayı Kaldır";

